Question about RisePlayer update before 2017-10-31

  • 1
  • Question
  • Updated 1 year ago
  • Answered
Hi,

We received several emails indicating that some of our screens had to be updated before 2017-10-31. Our screens work with a Chrome OS application and RisePlayer 15.11.20.7944 downloaded on the chrome webstore. When reading the email, it is indicated that the minimum version of the viewer must be 2-01-201705252154 or higher. Our viewer versions are currently in 2-01-201708081428 but we still received alerts. Is this normal? I know that ChromeOS app is not officially supported but our viewer version is superior to the recommendation, can you confirm that our screens will continue to function after 2017-10-31 ? Thank you in advance for your answer.

Regards.
Photo of Yannick MARTY

Yannick MARTY

  • 550 Points 500 badge 2x thumb

Posted 1 year ago

  • 1
Photo of Yannick MARTY

Yannick MARTY

  • 550 Points 500 badge 2x thumb
Hi,
Any answer from risevision team ?
Thanks by advance
Photo of Alan Clayton

Alan Clayton, Official Rep

  • 8,788 Points 5k badge 2x thumb
Hi Yannick, we have found a scenario that can lead to a false positive resulting in you receiving that email. What happens is if a Display, regardless of Player, takes longer than 10 seconds to connect to the Messaging Service, it will fall back to using the Channel API. 

Eventually, the Display will connect to the Message Service. It just needed more than 10 seconds to do so. Your Display connecting to the Channel API served as the trigger for the notice being sent. 

We've increased the timeout period with Viewer Version 2-01-201709181401 and will continue to monitor the situation. Given your Display is running a recent version of Viewer, you can safely disregard the notice. 

Thanks and my apologies for the delayed response.  Have a good one! 
Photo of Yannick MARTY

Yannick MARTY

  • 550 Points 500 badge 2x thumb
Thank you Alan I am relieved ;-)
Have a nice day